Mistral AIGratisOperationeel
Mistral Small
API-modelnaam: mistral-small-2603
Mistral Small is het chatmodel van Mistral AI, aangeboden via de uniforme API van Api.Airforce. Het is beschikbaar in de gratis laag zonder kosten per token. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Specificaties
- Provider
- Mistral AI
- Type
- chatmodel
Waar wordt Mistral Small voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
Mistral Small vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Mistral Small | — | — | Gratis | Gratis |
| Codestral | — | — | Gratis | Gratis |
| Codestral Latest | — | — | Gratis | Gratis |
| Devstral | — | — | Gratis | Gratis |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
CodestralMistral AI · GratisCodestral LatestMistral AI · GratisDevstralMistral AI · GratisDevstral LatestMistral AI · GratisDevstral Medium LatestMistral AI · GratisMagistral Small LatestMistral AI · GratisMinistral 14bMistral AI · GratisMinistral 14b LatestMistral AI · GratisMinistral 3bMistral AI · GratisMinistral 3b LatestMistral AI · GratisMinistral 8bMistral AI · GratisMinistral 8b LatestMistral AI · Gratis
Mistral Small — veelgestelde vragen
- Wat kost Mistral Small?
- Mistral Small is beschikbaar op de gratis laag zonder tokenkosten — maak een API-sleutel aan en begin met bouwen. Betaalde abonnementen bieden hogere limieten.
- Wat kan Mistral Small?
- Mistral Small is het chatmodel van Mistral AI, toegankelijk via de Api.Airforce API.
- Is Mistral Small gratis te gebruiken?
- Ja — Mistral Small zit op de gratis laag. Je kunt het gebruiken met een Api.Airforce API-sleutel zonder kosten.
- Hoe gebruik ik Mistral Small via de API?
- Mistral Small is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID mistral-small-2603 mee met je Api.Airforce API-sleutel.
- Wie maakt Mistral Small?
- Mistral Small is het chatmodel van Mistral AI, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Mistral Small gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef mistral-small-2603 door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-small-2603",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-small-2603",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-small-2603",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);